3 Replies Latest reply: Jan 8, 2011 5:50 AM by ndaltonr
ndaltonr Level 1 Level 1 (0 points)
My iMac is running OS X 10.5.8 and when I've tried to install Face Time the installer says I can't because I don't have Security Update 2010-005 although I have successfully installed this and later security updates.

Can anyone help?

Cheers.

iMac, Mac OS X (10.5.8)